.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

h1 {
  margin: 0;
  padding: 0;
}
html, body, .app {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  height: 25vh;
}
.popup {
  position: absolute;
  width: 100%;
  height: 0%;
  top: 20%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: rgba(0,0,0, 0.5);
}
.popup_inner {
  position: absolute;
  left: 0%;
  right: 45%;
  top: 5%;
  bottom: 25%;
  margin: auto;
  background: white;
}


.App {
  font-family: sans-serif;
  text-align: center;
}

.dialog {
  box-shadow: 0 8px 6px -6px black;
  position: static;
  left: 20%;
  top: 10%;
}

.image {
  width: 300px;
}

  /* this is basic-editor */

.panel-heading {
    padding: 0;
      border:0;
  }
  .panel-title>a, .panel-title>a:active{
      display:block;
      padding:15px;
    color:#555;
    font-size:16px;
    font-weight:bold;
      text-transform:uppercase;
      letter-spacing:1px;
    word-spacing:3px;
      text-decoration:none;
  }
  .panel-heading  a:before {
     font-family: 'Glyphicons Halflings';
     content: "\e114";
     float: right;
     transition: all 0.5s;
  }
  .panel-heading.active a:before {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      transform: rotate(180deg);
  } 
  
  .basic-editor .panel-body ul{
      list-style: none;
      margin: 0;
      padding: 0;
  }
  .basic-editor .panel-body ul li{
      background-color: #e3e3e3;
      padding: 10px;
      margin-top: 10px;
  }
  .basic-editor .panel-body ul li a{
      text-decoration: none;
      color: #111;
      display: block;
  }
  
  .basic-editor-modal {
      background-image: none;
      height: auto;
  }
  textarea{
      width: 100%;
      resize: none;
      height: 100px;
  }
  .basic-editor img{
      border-radius: 50%;
      display: inline-block;
  }
  .img-rounded{
      border-radius: 50%;
      display: inline-block;
  }
  #modal1 img, p{
      display: inline-block;
  }
  #modal1 p a {
      text-decoration: none;
  }
  #modal1 p a:hover{
      text-decoration: none !important;
  }
  .work-exp{
      float: right;
  }
  .work-exp li {
      display: inline-block;
      padding-right: 10px;
  }
  @media screen and (max-width: 400px) and (min-width: 360px) {
      .banner-text h2{
          font-size: 30px;
          font-weight: bold;
      }
      .site-banner {
          height: 900px;
      }
      .side-img{
          margin-top: -88px;
      }
      .site-bg-icon h2{
          font-size: 25px;
      }
      .site-bg-icon{
          height: 550px;
      }
      .inner-banner input{
          display: none;
      }
      .site-inner-header ul li{
          display: none;
      }
      .left-inner-nav input{
          display: block;
          width: 100%;
          padding: 10px 18px;
      }
      .dl-none{
          display: none;
      }
    }


/* this is visual editor */
.pos-fixed{
    position: relative;
    top: 0;
    left: 0;
    right:30%;
    width: 100%;
    z-index: 1;
}

.visual-menu{
    position: fixed;
    left: 0;
    top: 50px;
    height: 100vh;
    background-color: #ffffff;
    padding: 30px;
    margin-top: 30px;
}

.visual-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.visual-menu ul li {
    padding-top: 30px;
}

.visual-menu ul li a i{
    font-size: 20px;
    color: #5d5d5d;
}


.your-cv{
    background-color: #fff;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
}

.double-border{
    width: 100%;
    height: 5px;
    background-color: #4d4d4d;
    display: inline-block;
}
.your-cv ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.your-cv ul li {
    display: inline-block;
    padding-left: 20px;
}
.your-cv ul li:nth-child(1){
    padding-left: 0;
}
.your-cv img{
    border-radius: 50%;
    margin: 20px auto;
}
.your-cv h3 {
    margin-top: 25px;
}
.your-cv input{
    display: inline-block;
}
.your-cv p{
    display: block;
}
.pad25{
    padding-top: 25px;
}
@media screen and (max-width: 400px) and (min-width: 360px) {
    .banner-text h2{
        font-size: 30px;
        font-weight: bold;
    }
    .site-banner {
        height: 900px;
    }
    .side-img{
        margin-top: -88px;
    }
    .site-bg-icon h2{
        font-size: 25px;
    }
    .site-bg-icon{
        height: 550px;
    }
    .inner-banner input{
        display: none;
    }
    .site-inner-header ul li{
        display: none;
    }
    .left-inner-nav input{
        display: block;
        width: 100%;
        padding: 10px 18px;
    }
    .dl-none{
        display: none;
    }
  }
